.banner .bannerchung_box h1 {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3em;
    color: var(--color-white,#fff);
}

/* gp1 */
.s1gp {
    background-image: url(/wp-content/uploads/2026/07/icon_nen.png);
    background-repeat: no-repeat;
    background-size: auto;
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}

.videobavor {
    position: relative;
    width: 90%;
    margin-left: 0;
}

.videobavor .box-text.text-center {
    position: absolute;
    top: 35%;
}

.videobavor a.button.open-video {
    background-color: var(--color-white,#fff);
    border-color: var(--color-white,#fff);
}

.videobavor a.button.open-video i.icon-play {
    color: var(--color-black,#000);
}

.s1gptitle h2 {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3em;
    color: var(--color-brand,#164535);
}

.s1gpcontent p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: var(--color-base,#1A1A1A);
    line-height: 1.3em;
}

.s1gptitle {
    padding-top: 70px;
    padding-left: 50px;
}
.s1gpcontent {
    padding-left: 50px;
}

.videobavor:after {
    content: "";
    width: 332px;
    height: 150px;
    position: absolute;
    background-color: var(--color-brand,#164535);
    z-index: -1;
    right: -46px;
    bottom: -40px;
}

/* end gp1 */

/* gp2 */
.s2r2content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.s2r2content h2 {
    width: max-content;
    text-align: left;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3em;
    color: var(--color-brand,#164535);
    max-width: 45%;
}

.s2r2content p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3em;
    color: var(--color-base);
    flex: 1;
    text-align: left;
    max-width: 52%;
}

.boxicon_gp {
    padding: 24px;
    border-radius: 12px;
    background: var(--color-white, #FFF);
    margin-bottom: 32px;
    cursor: pointer;
}

.boxicon_gp .icon-box-img {
    border-radius: 8px;
    background: rgba(22, 69, 53, 0.20);
    width: 48px !important;
    padding: 10px 13px;
    height: 48px !important;
}

.boxicon_gp:hover {
    background: var(--color-brand, #164535);
}

.boxicon_gp:hover .icon-box-img{
    background: var(--color-vang,#F8EFDE);
}

.boxicon_gpcontent {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: var(--color-base,#1A1A1A);
    line-height: 1.3em;
}

.boxicon_gp:hover .boxicon_gpcontent {
    color:var(--color-white,#fff)
}

.gpimage img, .gpimage02 img {
    border-radius: 16px;
}

/* end gp2 */

/* s3 */
.s3r1_col1_img img {
    border-radius: 24px;
}

.s3 {
    padding-top: 60px !important;
    background-image: url(/wp-content/uploads/2026/07/nen_mo.png);
    background-repeat: no-repeat;
    background-size: auto;
}

.s3r2content h2 {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3em;
    color: var(--color-brand,#164535);
}

.s3r1_col1 {
    padding-right: 50px !important;
}

.boxicon_gps3  .boxicon_gpcontents3 {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3em;
    color: var(--color-base);
}

.boxicon_gps3 {
    padding-bottom: 25px;
}

.s3title_dacbiet {
    padding-bottom: 0 !important;
}

.s3r3title h2 {
    text-align: center;
    padding-top: 50px;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3em;
    color: var(--color-brand,#164535);
}

/* end s3 */

/* s4 */

.s4 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}

.boxicon_gptitlets4 h3 {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3em;
    color: var(--color-white,#fff);
}

.s4r2_box {
    border-radius: 12px;
    border: 1px solid #E6E9F0;
    background: rgba(255, 255, 255, 0.20);
    backdrop-filter: blur(10px);
    padding: 32px;
    height: 100%;
}

.s4r2_box .icon-box-img {
    width: 48px !important;
    height: 48px;
    border-radius: 8px;
    background: var(--color-white, #FFF);
    padding: 11px 16px;
}

.s4r2 {
    padding-top: 40px;
}

.s4r2_box_content h3 {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3em;
    color: var(--color-white,#fff);
}

.s4r2_box_content p{
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3em;
    color: var(--color-white,#fff);
}

.s4r2 .col-inner {
    height: 100% !important;
}
/* end s4 */

/* s5 */
.s5 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}

.boxicon_gptitlets5 h3 {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3em;
    color: var(--color-base);
    padding-bottom: 40px;
}

.boxicon_gps5v2 {
    border-radius: 8px;
    border: 1px solid var(--Seconday-color, #F8EFDE);
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    padding: 16px;
    margin-bottom: 25px;
}

.boxicon_gps5v3 {
    border-radius: 0 8px 8px 0;
    border-left: 4px solid var(--Primary-color, #164535);
    background: rgba(22, 69, 53, 0.20);
    padding: 16px;
    margin-bottom: 25px;
}

.boxicon_gpcontents5v2, .boxicon_gpcontents5v3{
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height:1.3em;
    color:var(--color-base);
} 

.s5r1_col2 {
    padding-left:50px;
    padding-top: 30px;
}

.s5img img {
    border-radius: 12px;
}

.s5img {
    padding: 0px;
    position: relative;
}

.s5img:before {
    content: "";
    width: 128px;
    height: 128px;
    position: absolute;
    left: -24px;
    top: -24px;
    border-radius: 16px;
    opacity: 0.05;
    background: var(--color-brand, #164535);
}

.s5img:after {
    content: "";
    width: 256px;
    height: 256px;
    position: absolute;
    right: -24.5px;
    bottom: -24px;
    border-radius: 16px;
    opacity: 0.1;
    background: var(--color-brand, #164535);
}
/* end s5 */

/* s6 */
.s6 { 
    padding-top: 100px !important;
    padding-bottom: 0 !important;
}
.s6r1_col1title h2 {
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    color: var(--color-white,#fff);
    line-height: 1.3em;
    padding-bottom: 50px;
}

.s6r2_box {
    border-radius: 12px;
    border: 0.5px solid #FFF;
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(12px);
    padding: 24px 32px 24px 24px;
    margin-bottom: 32px;
}

.s6r2_box_content h3 {
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.3em;
    color: var(--color-white,#fff);
}

.s6r2_box_content p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3em;
    color: var(--color-white, #fff);
    text-align: justify;
}

.s6r1_col1 {
    padding-bottom: 0 !important;
    display: flex;
    align-items: flex-end;
}
/* end s6 */

/* s7 */
.s7 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}

.s7r1_title h2 {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3em;
    color: var(--color-base);
}

.s7r1_slider {
    padding-top: 60px;
}

.s7r1_slidercol1 .star-rating span:before, .s7r1_slidercol1 .star-rating span {
    color: orange;
}

.s7r1_slidercol1 .star-rating:before,.s7r1_slidercol1  .woocommerce-page .star-rating:before {
    color: orange;
    top: 1px;
}

.s7r1_slidercol1 strong.testimonial-name.test_name {
    line-height: 1.3em;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    color: var(--color-base,#1A1A1A);
}

.s7r1_slidercol1 span.testimonial-company.test_company {
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    color: var(--color-brand,#164535);
    line-height: 1.3em;
}

.s7r1_slidercol1feedback_content {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3em;
    color: var(--color-base);
    text-align: justify;
}

.s7r1_slidercol1 {
    padding-right: 50px !important;
}

.s7 .flickity-page-dots {
    bottom: -30px;
}
.s7 .slider-nav-light .flickity-page-dots .dot {
    border-color: #808080;
    background-color: #252422;
}
.s7 .flickity-page-dots .dot {
    background: #252422;
    border: 3px solid #808080;
}
.s7 .slider-nav-light .flickity-page-dots .dot.is-selected, .s7 .slider-nav-light.slider-nav-dots-simple .flickity-page-dots .dot {
    background-color: #808080;
}
/* end s7 */

/* schung form */
.sschung {
    padding-bottom: 0 !important;
}
.sschungr1_col2 {
    padding-bottom: 0 !important;
    display: flex;
    align-items: flex-end;
}
.sschung .eni-bavor-consulting {
    border-radius: 12px;
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.25);
    padding: 48px 35px !important;
}
/* end schung form */
@media screen and (max-width:1024px){
    .banner .bannerchung_box h1, .s1gptitle h2, .s2r2content h2, .s3r2content h2, .s3r3title h2, .s4r2_box_content h3, .s5r1_col2 h3, .s6r1_col1title h2, .s6r2_box_content h3, .s7r1_title h2 {
    font-size: 24px;
    }
    .bannerchung_box {
        padding: 0 15px !important;
    }
    .s1gptitle {
        padding-top: 0;
    }
    .s1gp {
        padding-bottom: 10px !important;
    }
    .s4r2_box_content h3, .s5r1_col2 h3, .s6r2_box_content h3{
    font-size: 20px;
    }
    .s4r2_box {
        padding: 8px;
    }
    .s7r1_slidercol1 {
        padding-right: 5px !important;
    }
    .s7 {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
}
@media screen and (max-width:767px){
    .banner .bannerchung_box h1, .s1gptitle h2, .s2r2content h2, .s3r2content h2, .s3r3title h2, .s4r2_box_content h3, .s5r1_col2 h3, .s6r1_col1title h2, .s6r2_box_content h3, .s7r1_title h2 {
        font-size: 20px;
    }
    .s1gptitle {
        padding-top: 50px;
        padding-left: 0px;
    }
    .s1gpcontent {
        padding-left: 0px;
    }
    .s2r2content {
        justify-content: unset;
        align-items: unset;
        flex-wrap: wrap;
    }
    .s2r2content h2, .s2r2content p {
        max-width: 100%;
    }
    .s3r1_col1 {
        padding-right: 10px !important;
    }
    .s4 {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    .s4r2_box_content h3, .s5r1_col2 h3, .s6r2_box_content h3{
        font-size: 18px;
    }
    .s6 {
        padding-top: 50px !important;
    }
}